Lexplore Software

In order to perform testing of your pupils, you need to download Lexplore Testing Application and Tobii Eyetracking service. Here is a list of the requirements.

Lexplore requires a Windows-installed Testing Application together with the Tobii Service. 

Software required to implement Lexplore

  • Lexplore Testing Application  - This Application is continuously developed with new features and is automatically updated. 
  • Tobii Eye Tracking Service - Lexplore provides two models of Tobii eye tracker; Tobii 4C and Tobii 5L. There is one service to download, and it has been designed to work with your eye tracker despite the model (4C or 5L) that you might be using. The Tobii Service software is not updated as frequently as the Lexplore Testing Application and will notify you when it's time to update.
  • DisplayLink USB Graphics Software – This is only needed if you are using a USB monitor.

Below is a link to all the software downloads mentioned above, we recommend using Chrome as your web browser:


Besides having the right hardware and installing the software, the Operating system needs to be Windows 10 Pro or Home (S Mode/Safe mode is not supported). The Lexplore Testing Application also requires an internet connection for the Examiners to login and for uploading recordings. Recordings are temporarily stored on the computer until the upload is completed. 

 

For IT Admin Only: 

Lexplore requires the installation of Tobii Service Software for the eye tracker to work. This is an MSI package that requires administrative privileges to install. We recommend that our customers distribute this through a software centre.


Related Articles:

Hardware required for using Lexplore Test Application

How do I install the Tobii eye tracker?

How do I install the Lexplore Testing Application?